.content-container {
  height: calc(100vh - 65px);
  text-align: center;
}

.auth-form-container {
  padding: 30px 60px;
  border-radius: 4px;
  box-sizing: border-box;
  vertical-align: middle;
  display: inline-block;
  width: 445px;
  height: 585px;
  background-color: white;
  position: relative;
  text-align: initial;
}

.auth-form-header-container {
  display: flex;
  justify-content: space-between;
}

.auth-form-title {
  font-size: 20px;
  color: #434343;
  margin-bottom: 18px;
}

.auth-form-link {
  text-decoration: none;
  float: right;
  font-size: 14px;
  color: #3CB878;
  line-height: 23px;
}



.sm-icon {
  height: 28px;
  width: 34px;
  vertical-align: middle;
  fill: white;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}

.divider-block {
  margin: 11px 0;
}

.auth-form-divider {
  width: 139px;
  display: inline-block;
  background-color: #e5e5e5;
  vertical-align: middle;
  height: 1px;
  border-width: 0;
}

.divider-title {
  font-size: 14px;
  color: #848484;
  display: inline-block;
  margin: 0 12px;
}

.auth-form-input {
  padding: 13px 15px;
  font-size: 14px;
  border: 1px solid #F2F2F2;
  border-radius: 4px;
  color: #434343;
  margin: 5px 0;
  width: 100%;
  box-sizing: border-box;
}

.auth-form-input::placeholder {
  color: #BEBEBE;
}

.auth-form-input:focus {
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
  margin: 2px 0 8px;
  transition: 0.2s;
  outline: none;
}

.auth-form-terms-link {
  font-size: 16px;
  color: #3CB878;
  text-decoration: none;
  display: inline-block;
}

.create-account-button {
  background: #3CB878;
  border-radius: 4px;
  padding: 11px 0;
  text-align: center;
  width: 100%;
  color: white;
  outline: none;
  cursor: pointer;
  border: 0;
}

/*================*/
/*Checkbox styling*/
/*================*/

.terms-confirmation-checkbox-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-top: 18px;
  margin-bottom: 26px;
  cursor: pointer;
  font-size: 14px;
  line-height: 20px;
  user-select: none;
}

.terms-confirmation-checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.custom-checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background: rgba(0, 0, 0, 0.0001);
  border: 1px solid #F2F2F2;
}

.terms-confirmation-checkbox-container:hover input ~ .custom-checkmark {
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
}

.custom-checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.terms-confirmation-checkbox-container input:checked ~ .custom-checkmark:after {
  display: block;
}

.terms-confirmation-checkbox-container .custom-checkmark:after {
  left: 8px;
  top: 3px;
  height: 10px;
  width: 5px;
  border-right: 1px solid green;
  border-bottom: 1px solid green;
  transform: rotate(45deg);
}